### Method

# CM Pusher get_kind_as_string

since: 0.0.1

#### Declaration [src]

    const char*
    cm_pusher_get_kind_as_string (
      CmPusher* self
    )

#### Description [src]

Get the kind of the pusher as string. E.g. `http`.

Available since: 0.0.1

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.